Subject: Master netting agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 7 Jun 2001 04:28:00 -0700 (PDT)

Elizabeth,

We are working on a settlement transaction which will leave a variety of
relationships in place with a group of financially troubled companies. We'd 
been
negotiating a netting agreement, and after you spoke to our group, it occurred
to us that we ought to take a look at your netting agreements for potential 
use
in our transaction. Could you please forward an example of one to me? We would
be netting with multiple parties on both sides, so it will be a "rectangular"
netting arrangement, if I recall your descriptive terminology correctly.

Thanks much.

Paul Puchot